Configuration Probléme Essentials

Statut
N'est pas ouverte pour d'autres réponses.

DownR

Explorateur de cavernes
28 Août 2015
38
0
17
25
Je suis passer en OpenMod, je n'ai plus d’erreur au niveau de essential, merci a vous par contre il n'y a plus le fichier qui contient la config ... comment je fait pour mettre mon fichier de config ?
 

kamisoris

Nouveau
16 Mai 2020
3
0
1
18
bonjour je vien de tomber sur le forum et j'ai le même problème je suis en 1.9.4 spigot sur purecpu et j'ai suivie ce que j'ai vue mais essential et en rouge malgré la dernière vertion
 

Detobel36

Créateur de plugins (PhoenixRebirth)
Support
17 Août 2012
10 011
19
2 176
347
24
Bruxelles - Belgique
www.phoenix-rebirth.fr
Salut,

Il vaut mieux éviter les "nécro post".
Je t'invite à créer un nouveau sujet où tu expliques en détail ton problème, où tu nous fourni également tes logs (voir ce poste: https://minecraft.fr/forum/threads/trucs-pour-résoudre-un-problème.77248/ ). Tu peux, si tu veux mettre le lien de sujet, pour dire que c'est le même problème, mais c'est mieux si tu fais au moins un résumé du problème actuel ;)

En attendant, je lock cette discussion.


Cordialement,
Detobel36
 
Statut
N'est pas ouverte pour d'autres réponses.